ABC Famille

Test, évaluation, d'une gamme de logiciels pour la famille
 
AccueilCalendrierFAQRechercherMembresGroupesS'enregistrerConnexion

Partagez | 
 

 Installation nécessite JRE 1.6

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
Admin
Admin
avatar

Messages : 28
Date d'inscription : 12/05/2009

MessageSujet: Installation nécessite JRE 1.6   Mer 13 Mai - 11:27

Le logciel pourrait fonctionner avec une Java Runtime Environnement Antérieure.

La jre 1.6 intègre les derniers look&feel et des fonctionnalitées avancées sur le desktop.
Revenir en haut Aller en bas
Voir le profil de l'utilisateur http://abcfamille.fr
 
Installation nécessite JRE 1.6
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
ABC Famille :: ABC Course Pro :: Beta Test-
Sauter vers: